/* General */
body {
   background-color: #D19B5D;
   margin:-24px 0px 0px 0px;
   font-family: "OpenSans-Regular";
   margin-top:0 !important;
   padding-top:0 !important;
}

.background_clic {
   background: url(/layout/BNE-SAOHR-Static-Takeover-CultureG-1920x1050.jpg) no-repeat center top;
   width: 100%;
   height: 100%;
   display: block;
   position:fixed;
   margin-top:0px;
   z-index:-5;
}

#conteneur {
   width:960px;
   min-height:200px;
   display: block;
   background-color: transparent;
   position: relative;
   margin:0 auto;
}

/* LES4 */

@font-face {
   font-family: "OpenSans-Regular";
   src: url('fonts/OpenSans-Regular.ttf');
}

@font-face {
   font-family: "OpenSans-Semibold";
   src: url('fonts/OpenSans-Semibold.ttf');
}

@font-face {
   font-family: "Korean_Calligraphy";
   src: url('fonts/Korean_Calligraphy.ttf');
}

@font-face {
   font-family: "JEEPNEY";
   src: url('fonts/JEEPNEY.TTF');
}


#background {
   background-image: url('imgs/background.jpg');
   background-position: top center;
   background-repeat: no-repeat;
   margin-top:0px;
   min-height:1268px;
}


#content_header {
   width:1030px;
   margin: 0px auto;
   padding-top: 225px;
   color: #ffffff;
   height:100%;
   position:relative;
}

.bgbrown{
   background-color: #302728;
   background-image: url('imgs/bgbrown.jpg');
   background-repeat:no-repeat;
   height:100%;
}

/* Menu */
#menu {
   background-image: url('imgs/scroll_menu.png');
   background-repeat: no-repeat;
   width:1074px;
   height:130px;
   position: relative;
   left: -20px;
}

#menu ul {
   list-style-type: none;
}

#menu li {
   list-style-type: none;
}

#button_menu_container {
   position:relative;
   top: 22px;
   left: 40px;
   width:100%;
   height:100%;
}

.button_menu {
   float:left;
   background-image: url('imgs/scroll_button.png');
   background-repeat: no-repeat;
   height: 79px;
   width: 142px;
}

.button_menu:hover {
   background-image: url('imgs/scroll_button_hover.png');
   background-repeat: no-repeat;
   height: 79px;
   width: 142px;
}

/* Slider */
#slider {
   background-image: url('imgs/slider_background.png');
   background-repeat: no-repeat;
   background-position: top center;
   width: 100%;
   height: 366px;
}
#slider_container {
   position: relative;
   top: 30px;
   left: 22px;
   width: 980px;
   height: 304px;
   overflow: hidden;
}
#slider_arrows {
   position:relative;
   top:-140px;
   width: 100%;
   cursor: pointer;
}
.slider_content {
   display:inline-block;
   width: 980px;
   height: 304px;
}

/* Userspace */
#login_button {
   position: relative;
   top: -40px;
   left: 150px;
}

#login_button:hover {
   cursor: pointer;
}

#userspace {
   width:100%;
   height:95px;
   margin-bottom: 105px;
}

#userspace_login {
   background-image: url('imgs/login_background.png');
   background-repeat: no-repeat;
   width: 353px;
   height: 95px;
   position: relative;
   left: 650px;
}

#userspace_login_input {
   position: relative;
   top: 10px;
   left: 10px;
   height:25px;
   width: 300px;
}

#userspace_login_input input {
   width: 140px;
}

#userspace_login_details {
   line-height:3px;
   height:40px;
   width:250px;
   position:relative;
   top:11px;
   left:70px;
}

#userspace_login_details a {
   color: white;
   text-shadow: 0px 2px 2px black ;
   text-decoration: none;
   font-size: 14px;
}

#userspace_logged {
   background-image: url('imgs/logged_background.png');
   background-repeat: no-repeat;
   width: 353px;
   height: 95px;
   position: relative;
   left: 650px;
}

#userspace_logged a {
   color: white;
   text-shadow: 0px 2px 2px black ;
   text-decoration: none;
   font-size: 14px;
}


#userspace_logged_details {
   position: relative;
   top: 0px;
   left:10px;
   height:25px;
   width: 300px;
}

#userspace_logged_details img {
   vertical-align: middle;
}
#userspace_logged_logout {
   height:40px;
   width:150px;
   position:relative;
   top:20px;
   left:180px;
}

/* News */
.news {
   width: 70%;
   position: relative;
   left: 10px;
   display:inline-block;
   vertical-align:top;
}

.news_entry {
   background-image: url('imgs/fond1bis.png');
   background-color: #534546;
   width: 678px;
   position: relative;
   left:15px;
}

.news_entry_split {
   width: 100%;
   height: 30px;
}

.news_header {
   background-image: url('imgs/news_header.png');
   background-repeat: no-repeat;
   width: 715px;
   height: 112px;
   position: relative;
   top: -10px;
   left: -15px;
}

.news_title {
   width: 700px;
   height: 70px;
   position: relative;
   top: 23px;
   left: 35px;
   color: #302728;
   font-size: 25px;
   text-decoration: none;
   letter-spacing : -1px;
}

.fr-view blockquote {
   border-left: solid 2px #e8d396 !important;
   color: #e8d396 !important;
}

.news_details {
   width: 450px;
   position: relative;
   left: 235px;
   top: 10px;
   font-size: 10px;
   text-align: right;
}

.news_details span {
   color: #b9a37d;
   text-decoration: none;
}


.news_details img {
   vertical-align: middle;
   padding-left: 10px;
}

.news_content {
   width: 648px;
   color: #dac49f;
   font-size: 14px;
   padding-left: 15px;
   padding-right: 15px;
}

.news_content a {
   color: #ffffff;
   text-decoration: none;
}

.news_page_link {
   text-align: center;
   width: 100%;
}

.news_page_link a {
   text-decoration: none;
   color: #7b6558;
   font-size: 14px;
   padding-right: 10px;
}

.news_page_link .active {
   color: #dac49f;
   font-weight: bold;
}

.news_footer {
   background-image: url('imgs/news_footer.png');
   background-repeat: no-repeat;
   width: 704px;
   height: 90px;
   position: relative;
   margin-top: -30px;
   left: -15px;
}

.news_footer_text {
   position: relative;
   top: 60px;
   left: 50px;
}

.news_footer_text img {
   vertical-align: middle;
}

.news_footer_text a {
   color: #ffffff;
   text-decoration: none;
}

/* Right bar */
#right_bar {
   background-image: url('imgs/right_bar_background.png');
   background-repeat: no-repeat;
   width: 30%;
   float:right;
   height: 1580px;
   position: relative;
   left: 20px;
}

.right_bar_title {
   background-image: url('imgs/right_bar_title.png');
   background-repeat: no-repeat;
   width: 100%;
   height: 61px;
   position: relative;
   top: -10px;
   left: 5px;
}

.right_bar_title p {
   color: #2f2227;
   font-family: "Korean_Calligraphy";
   font-size: 22px;
   position: relative;
   left: 20px;
   top: 15px;
}

.right_bar_title_fb {
   background-image: url('imgs/right_bar_title_fb.png');
   background-repeat: no-repeat;
   width: 100%;
   height: 61px;
   position: relative;
   top: 10px;
   left: 5px;
}

.right_bar_title_fb p {
   color: #2f2227;
   font-family: "Korean_Calligraphy";
   font-size: 22px;
   position: relative;
   left: 60px;
   top: 15px;
}

.right_bar_title_twitter {
   background-image: url('imgs/right_bar_title_twitter.png');
   background-repeat: no-repeat;
   width: 100%;
   height: 61px;
   position: relative;
   top: 10px;
   left: 5px;
}

.right_bar_title_twitter p {
   color: #2f2227;
   font-family: "Korean_Calligraphy";
   font-size: 22px;
   position: relative;
   left: 60px;
   top: 15px;
}

.right_bar_content {
   width: 100%;
   max-width: 250px;
   position: relative;
   top:10px;
   left: 10px;
   font-size:8pt;
   text-align: center;
   /*margin-left: 10px;*/
}

.right_bar_content a {
   text-decoration: none;
   color: #dac49f;

}

#welcome {
   background-image: url('imgs/welcome.png');
   background-repeat: no-repeat;
   background-position: top center;
   width:100%;
   height: 250px;
   font-family: 'OpenSans-Regular', sans-serif;
   font-size: 14px;
}

#welcome_text {
   float:left;
   width:60%;
   height: 100%;
   padding-left: 45px;
}

/* Banners */
#welcome_banners a {
   text-decoration: none;
   color: #ffffff;
}

#banner_aang {
   background-image: url('imgs/banner_aang.png');
   background-repeat: no-repeat;
   background-position: top right;
   width:328px;
   height: 113px;
   position:relative;
   top: -30px;
}

#banner_all {
   background-image: url('imgs/banner_all.png');
   background-repeat: no-repeat;
   background-position: top right;
   width:328px;
   height: 113px;
   position: relative;
   top: -75px;
}


#welcome_banners {
   height: 100%;
   float:right;
   position: relative;
   left: 25px;
}

/* LES4 */
#welcome_banners p {
   position: relative;
   top: 20px;
   left: 60px;
   font-size: 35px;
   color: #e8d9c3;
   font-family: "JEEPNEY";
}


#welcome_banners p a {
   color: white;
   text-shadow: /*#7C5E23 1px 1px, #7C5E23 -1px 1px, #7C5E23 -1px -1px, #7C5E23 1px -1px, */ 1px 1px 1px black ;
   letter-spacing:-2px;
   text-decoration: none;
}

/* Footer */
#footer {
   clear: both;
   width: 100%;
   min-height: 300px;
   background-image: url('imgs/footer_background.png');
   background-repeat: no-repeat;
   background-position: top center;
   position: relative;
   top: 0px;

}

#footer_content {
   width: 100%;
   position: relative;
   top: 10px;
   left: 35px;
}

#footer_highlight {
   width: 100%;
   height: 186px;
}

#footer_purpose {
   float: left;
   width: 68%;
   height: 100%;
   background-image: url('imgs/footer_highlight.png');
   background-repeat: no-repeat;
   background-position: top;
}

#footer_purpose_content {
   position: relative;
   top: 20px;
   left:30px;
   width: 100%;
   height: 100%;
}


#footer_logo {
   float:left;
   width: 30%;
   height: 100%;
   position: relative;
   top: 30px;
}

#footer_text {
   float:left;
   width: 55%;
   height: 100%;
   color: #302728;
   font-size: 12px;
   position: relative;
   left:30px;
   top: 10px;
}

#footer_misc {
   float: left;
   width: 30%;
   line-height: 2px;
}

#footer_misc p {
   padding-top: 0px;
   line-height: 20px;
   margin-bottom: -10px;
}

#footer_misc p a {
   text-decoration: none;
   color: #dac49f;
   font-size: 12px;
   padding-left: 10px;
}

#footer_partnership {
   clear: both;
   position: relative;
   top: -10px;
}

#footer_partnership img {
   vertical-align: middle;
}

#copyright {
   width: 100%;
   height: 20px;
   margin-top: 30px;
   background-color: transparent;
   text-align: center;
}

/* Subcontent */
.subcontent {
   width: 100%;
   position: relative;
   left: 10px;
   float: left;
   margin-bottom: 20px;
}

.subcontent_entry {
   background-image: url('imgs/fond2.png');
   background-color: #534546;
   width: 95%;
   position: relative;
   left:15px;
}

.subcontent_header {
   background-image: url('imgs/subcontent_header.png');
   background-repeat: no-repeat;
   width: 105%;
   height: 112px;
   position: relative;
   top: -10px;
   left: -13px;
}

.subcontent_title {
   width: 95%;
   height: 70px;
   line-height: 70px;
   position: relative;
   top: 5px;
   left: 35px;
   color: #302728;
   font-size: 25px;
   letter-spacing : -1px;
   vertical-align: middle;
}

.subcontent_title span {
   display: inline-block;
   vertical-align: middle;
   line-height: 60px;
}

.subcontent_title a {
   color: #302728;
   font-size: 25px;
   text-decoration: none;
}

.subcontent_details {
   width: 430px;
   position: relative;
   left: 570px;
   top: 10px;
   font-size: 12px;
}

.subcontent_details a {
   color: #b9a37d;
   text-decoration: none;
}

.subcontent_details img {
   vertical-align: middle;
}

.subcontent_content {
   color: #dac49f;
   font-size: 14px;
   padding-left: 15px;
   padding-right: 15px;
}

.subcontent_content a {
   color: #ffffff;
   text-decoration: none;
}
.subcontent_footer {
   background-image: url('imgs/subcontent_footer.png');
   background-repeat: no-repeat;
   width: 105%;
   height: 70px;
   position: relative;
   top: 30px;
   left: -13px;
}

.subcontent_footer_text {
   position: relative;
   top: 10px;
   left: -20px;
}

.subcontent_footer_text img {
   vertical-align: middle;
}

.subcontent_footer_text a {
   color: #ffffff;
   text-decoration: none;
}


/* Pure CSS */
.pure-menu {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.pure-menu-list,
.pure-menu-item {
   position: relative;
}

.pure-menu-list {
   list-style: none;
   margin: 0;
   padding: 0;
}

.pure-menu-item {
   padding: 0;
   margin: 0;
   height: 100%;
   color: #f4c793;
}

.pure-menu-link {
   display: block;
   text-decoration: none;
   white-space: nowrap;
}

/* HORIZONTAL MENU */
.pure-menu-horizontal {
   width: 100%;
   white-space: nowrap;
}

.pure-menu-horizontal .pure-menu-list {
   display: inline-block;
}

/* Initial menus should be inline-block so that they are horizontal */
.pure-menu-horizontal .pure-menu-item {
   display: inline-block;
   display: inline;
   zoom: 1;
   vertical-align: middle;
}

/* Submenus should still be display: block; */
.pure-menu-item .pure-menu-item {
   display: block;
}

.pure-menu-children {
   display: none;
   position: absolute;
   left: 100%;
   top: 0;
   margin: 0;
   padding: 0;
   z-index: 3;
}

.pure-menu-horizontal .pure-menu-children {
   left: 0;
   top: 78px;
}

.pure-menu-allow-hover:hover > .pure-menu-children,
.pure-menu-active > .pure-menu-children {
   display: block;
   position: absolute;
}

/* Vertical Menus - show the dropdown arrow */
.pure-menu-has-children > .pure-menu-link:after {
   padding-left: 0.5em;
   content: "\25B8";
   font-size: small;
}

/* Horizontal Menus - show the dropdown arrow */
.pure-menu-horizontal .pure-menu-has-children > .pure-menu-link:after {
   content: "\25BE";
}

/* misc default styling */
.pure-menu-link {
   color: #f4c793;
   font-size: 11pt;
}

.pure-menu-children {
   background-color: #4a392f;

}

.pure-menu-link {
   padding: .5em 1em;
}

.pure-menu-active > .pure-menu-link,
.pure-menu-link:hover,
.pure-menu-link:focus {
   background-color: #f4c793;
   color: #4a392f;
}

.pure-menu-selected .pure-menu-link,
.pure-menu-selected .pure-menu-link:visited {
   color: #000;
}

/* Gallery */

.category_title {
   cursor: pointer;
   margin-left: 50px;
   font-size: 14pt;
   width: 65%;
   padding: 5px;
   margin-top:5px;
   background-color:rgba(208, 155, 93, 0.2);
   border-radius: 5px;
}

.category_title:hover {color: white;}

/* LES4 */
.line_1 {padding-top: 20px; padding-bottom: 20px; height:1px; overflow:hidden; background:url(imgs/dots_1.gif) repeat-x;}
.line_1.w_lnk {height:15px; background:url(imgs/dots_1.gif) repeat-x left center;}
.line_1.w_lnk a {height:15px; line-height:15px; display:block; float:right; overflow:hidden; background-color:#534546; font-size:11px; color:#dfdfdf;}

h1   {letter-spacing : -1px;}
h2   {color : #DAC49F}

.liensdegueu{
   text-decoration: none;
   color : #2f2227;
}

.toggle_content
{margin-top: 10px; padding: 10px;}

.th_table
{padding-bottom: 10px; padding-top: 20px; border-bottom: 1px solid rgba(208, 155, 93, 1);}

.td_table1 {
   width: 70%;
   padding: 5px;
   background-color: rgba(208, 155, 93, 0.1);
   padding: 5px;
   border-bottom: 1px solid rgba(208, 155, 93, 1);
   border-left: 1px solid rgba(208, 155, 93, 1);
   border-right: 1px solid rgba(208, 155, 93, 1);
}

.td_table2 {
   width: 30%;
   background-color: rgba(208, 155, 93, 0.1);
   padding: 5px;
   border-bottom: 1px solid rgba(208, 155, 93, 1);
   border-right: 1px solid rgba(208, 155, 93, 1);
}

.header_img {
   border-style: solid;
   border-width:2px;
   background-color: rgba(208, 155, 93, 0.2);
   border-radius: 5px;
}

#streamlist ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
   text-align: left;
   margin-bottom:10px;
}

#streamlist ul li { display: inline; }

#streamlist ul li a {
   font-weight: bold;
   font-size: 13pt;
   text-decoration: none;
   padding: .2em 1em;
   color: #fff;
   background-color: #7A5F47;
}

#streamlist ul li a:hover {
   color: #fff;
   background-color: #D09B5D;
}

.info span {
   margin-left: 5px;
}

#menu_flottant {
   padding: 10px;
   background-color: #CCC;
   width: 250px;
   border-radius: 5px; background-color: black;
}

#menu_flottant.floatable {
   margin-top: 60px;
   position: fixed;
   top: 0;
}

#nextprev {
    margin-top: 0px;
}

#nextprev ul {
   display: flex;
   margin: 0;
   padding: 0;
   list-style-type: none;
   text-align: left;
   margin-top:-15px;
   width:99.5%;
   margin-left: 0px;
}

#nextprev ul li {
   -moz-flex: 1;
   -webkit-flex: 1;
   -ms-flex: 1;
   flex: 1;
   display: flex;
   margin-right: -5px;
}

#nextprev ul li a {
   -moz-flex: 1;
   -webkit-flex: 1;
   -ms-flex: 1;
   flex: 1;
   font-weight: bold;
   text-decoration: none;
   padding: 8px 18px;
   color: #fff;
   background-color: #7A5F47;
}

#nextprev ul li:last-child a {
   text-align: right;
}

#nextprev ul li a:hover {
   color: #D09B5D;
}
